Bug 51606 - [Meta] Move source code into Source
: [Meta] Move source code into Source
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: Tools / Tests
: 528+ (Nightly build)
: All All
: P2 Normal
Assigned To: Adam Barth
:
Depends on: 51583 51604 51605 51630 51631 51769 51771 51772 51785 51794 52050 52438 52530
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-25 01:01 PST by Adam Barth
Modified: 2011-01-17 01:56 PST (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Barth 2010-12-25 01:01:13 PST
This is a meta bug to track moving the various subprojects into the new Sources directory.
Comment 1 Adam Barth 2010-12-26 23:24:42 PST
Committed r74677: <http://trac.webkit.org/changeset/74677>
Comment 2 Adam Barth 2010-12-26 23:25:42 PST
Oops.  Wrong bug number.  :)
Comment 3 WebKit Review Bot 2010-12-26 23:29:46 PST
http://trac.webkit.org/changeset/74677 might have broken GTK Linux 32-bit Release and GTK Linux 64-bit Debug
Comment 4 Adam Barth 2010-12-26 23:33:26 PST
(In reply to comment #3)
> http://trac.webkit.org/changeset/74677 might have broken GTK Linux 32-bit Release and GTK Linux 64-bit Debug

This is actually for the autotools patch.  I think the bots just need a clobber, which I've tried to initiate.
Comment 5 Adam Barth 2011-01-17 01:56:20 PST
Done!